@charset "utf-8";
/* CSS Document */

body.guide {background:rgb(212,255,225);}

/***ヘッダー*************/
/*「文字サイズ」大中小ボタン*/
#fontsize li button.select{
	background: rgba(62,250,203,0.7);
}
#fontsize li button.select:hover,
#fontsize li button:hover{
	color: #3c55e6;
	background: rgba(212,255,225,0.5);
}

/***サイドエリアから移動*************/
/*「お問い合わせはコチラ」*/
#main.page-guide dl.guide-contact i.fa-phone-square {
	color: #3ce6aa;
}

/***メインエリア*************/
#main.page-guide a{
	color: #50d997;
}
#main.page-guide a:visited{
	color:#50d997;
}

/***フッターエリア*************/
#global-footer.page-guide{
	background: rgba(212,255,225,1);
}
#page-top.page-guide a::before {
    background-image: url(img/icon_arrow_chevron_right_maru_green.svg);
}


/***下層ページ*************/
/*メインエリア枠*/
#main.page-guide .article-contents{
	border: 5px solid rgba(212,255,225,0.5);
}
/*h2見出し*/
#main.page-guide .article-contents-h01::before,
#main.page-guide .article-contents-h01::after{
	background: rgb(212,255,225);
}
/*h3見出し*/
#main.page-guide .article-contents-h02{
	border-top:2px solid rgb(212,255,225);
}
/*ページ内リンク*/
#main.page-guide .btn03 a,
#main.page-guide .btn03 a::before{
	color: #50d997;
}
/*テーブル内囲み文字*/
#main.page-guide .tbl02 th .wrap{
	background: #cfffea;
}
/*別ページリンク*/
#main.page-guide .page-index01-title{
	color: #50d997;
	border-top: 2px solid #50d997;
}
#main.page-guide .page-index01-title i.fa{
	color:#50d997;
}
/*dlアイコン*/
#main.page-guide .dl-contact-address dt::before, 
#main.page-guide .dl-wrap01 dt::before{
	color: rgb(191,255,219);
}
/*囲み枠*/
#main.page-guide .wrap03{
	border: 2px solid rgb(212,255,225);
}
/*背景画像ボタン*/
#main.page-guide .btn-wrap01 a,
#main.page-guide .article-contents .btn-wrap01 a,
#main.page-guide .btn-wrap01 a::before{
	color: #50d997;
}
/*PDFファイルアイコン*/
#main.page-guide i[class*="fa-file-pdf"]::before{
	color:#00993d;
}

/***下層ページbkg002.png*************/
/*ページ内リンク*/
#main.page-guide .btn03 a { background: url("img/bkg002_green.png"); }

/*別ページリンク*/
#main.page-guide .page-index01-link { background: #fcfcfc url("img/bkg002_green.png"); }

/*ボタン*/
#main.page-guide .btn-wrap01 a,
#main.page-guide .article-contents .btn-wrap01 a { background: url("img/bkg002_green.png"); }

/*図解丸型マーク*/
#main.page-guide figcaption strong.title::before {
	color: rgb(191,255,219);
}

/*テーブル合計セル背景*/
#main.page-guide .tbl-math01 .total {
	background: rgb(212,255,225);
}


/***下層ページbkg003-1.png*************/
/*ページタイトル*/
#article-header::after {
	background: center bottom url(img/bkg003-blue.png) no-repeat;
}
@media screen and (max-width: 420px){
	#article-header::after {
		background-position: left bottom;
		background-size: cover;
	}
}

/***お申し込み方法ページ*************/
/*お申込みボタン*/
#main.page-guide .btn02 a {
	background: #3ce6aa;
	color: #fff;
}
#main.page-guide .btn02 a:hover {
	background: #00cc7a;
}
/*丸型マーク*/
#main.page-guide .article-contents-h03::before {
	color: rgb(191,255,219);
}
/*枠ボタン*/
#main.page-guide .btn01 a {
	border: 2px solid #9effd5;
	color: #50d997;
}
#main.page-guide .btn01 a::before {
	color: #9effd5;
}

/***書面でのお申し込みページ*************/
#main.page-guide .dl02 dt::before {
	color: rgb(191,255,219);
}
